﻿        /*Main navigation div*/
        .Nav 
        {
            clear:both;
            height: 51px;
            border-top: 2px solid #D9D9D9;
            border-bottom: 2px solid #D9D9D9;
            margin: 0 auto;
            font-family: Arial, Helvetica, sans-serif;
            font-size: small;
            padding-left:15px;
        }

            /* menus that are just one line*/
            .Nav .menuItem .singleRow {
                line-height: 50px;
            }

            .Nav .menuItem .twoRow {
                padding-top: 10px;
            }

            .Nav .menuItem .threeRow 
            {
                padding-top:3px;
            }

            /* menuItem is a parent div with a menu under it*/
            .Nav .menuItem {
                display: inline;
                float: left;
                cursor: pointer;
                padding-right: 0px;
                margin: 0px; /*this is 1 less than the hover drawing the border so the border can take 1 pixel to draw itself*/
                text-align: center;
                height: 51px;
            }
/*
        .menuItem:hover .dropMenu 
        {
            position:absolute;
            margin-top: 0px;
            display: block;
            line-height: normal;
        }
*/

        /* add this menu when hover gets called */
        .dropMenuShow
        {
            background-color: #fff;
            border-top: solid 2px #D9D9D9;
            text-align: left;
            padding-left: 0px;
            padding-bottom: 50px;
            width:1088px;
            box-shadow: -10px 10px 18px #bbb;
            top:257px;
            z-index:1000;  
             
            position:absolute;
            margin-top: 0px;
            display: block;
            line-height: normal;
        }

        .menuItem:hover {
            background-color: #CBEDF0;
        }

        .dropMenu {
            display: none;
            background-color: #fff;
            border-top: solid 2px #CBEDF0;
            text-align: left;
            padding-left: 0px;
            padding-bottom: 50px;
            width:1088px;
            box-shadow: -10px 10px 18px #bbb;
            position:relative;
            top:217px;
            z-index:1000;            
        }
            
            /*header item in submenu multiple of these in each submenu*/
            .catHeader
            {
                background-color: #CBEDF0;
                font-size: 1.0em;
                font-weight:bold;
                cursor: default;
                padding-left:5px;
                padding-top:2px;
                padding-bottom:2px;
            }

.nav-cat-group
{
    float:left;
    margin: 15px 10px 15px 0;
    width:256px;
    padding-left:3px;
    margin-left:2px;
}

.nav-cat-group ul li:not(:first-child)
{
    padding-left:5px;
}

        /*draw the blue dot between menuItems*/
        .Nav .menuSep {
            display:inline;
            *display:none;
            float: left;
            height: 50px;
        }

            .Nav .menuSep .circle {
                float: right;
                margin: 17px 0px 0px 0px;
            }

        .Nav ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }
        
        .clear
        {
            clear:both;
        }
        
        .topMenu
        {
            padding-left:7px;
            padding-right:7px;
        }